My Oracle Support Banner

Compatibility of Argus Safety With Argus Analytics Database - 12c/19c (Doc ID 2854815.1)

Last updated on MARCH 11, 2022

Applies to:

Oracle Argus Safety - Version 8.2.3 and later
Oracle Argus Analytics - Version 8.2.1 and later
Information in this document applies to any platform.

Goal

Compatibility of Argus Safety 8.2.3 and Argus Analytics Database 12.2.0.1 which is nearing end of life Support.

  1. Can customers upgrade Argus safety database to 19c whilst Analytics database remains on 12c?
  2. Conversely can customers upgrade both Argus safety and Analytics database to 19c?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.